Bug 97678 - Only interface prefix "eth" is available
Summary: Only interface prefix "eth" is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 07:32 UTC by David Eriksson
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 10:00:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Eriksson 2003-06-19 07:32:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
I'd like to use linux-wlan-ng from http://linux-wlan.org because it is better
than the kernel orinoco driver (see bug #77369).

However, when adding a new device in redhat-config-network, I can only select
interfaces eth0 to eth7. The problem is that linux-wlan-ng uses interface prefix
"wlan" and not "eth".

I tried to add "wlan0" to the interface list in
/usr/share/redhat-config-network/netconfpkg/NC_functions.py but for some reason
unknown to me that didn't help.

Version-Release number of selected component (if applicable):
redhat-config-network-1.2.3-3

How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-network
2. Click "New"
3. Select "Wireless connection"
4. Click "Forward"
5. Select "Other wireless card" (only option available)
6. Click "Forward"
7. Look in "Device" drop-down list


Additional info:

Comment 1 Harald Hoyer 2003-06-19 13:07:15 UTC
you may try the 1.2.12 update on:
http://people.redhat.com/harald/redhat-config-network/

Comment 2 Harald Hoyer 2004-06-04 10:00:48 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.